/*----------------------------------------------------------------
USAV Group Master Stylesheet
Author:	Paradigm Shift Interactive

Updated: 04/08/15
----------------------------------------------------------------*/
* {
  margin: 0;
  padding: 0;
}
body {
  font-size: normal;
  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
  background: #ffffff url(../img/body_bg.png) top center repeat;
  color: #4a4a4a;
  position: relative;
}
/* Styles to format basic text elements */
a {
  color: #284b61;
  text-decoration: underline;
  border: 0px none;
}
a:hover {
  color: #f6ab41;
}
img {
  border: 0px none;
}
a img {
  border: 0px none;
}
p,
#innercontent .gform_wrapper span.gform_description {
  padding: 3px 0 17px 0;
  line-height: 1.5;
  font-size: 15px;
  margin: 0;
}
#pagetext,
.pagetext {
  line-height: 1.6;
  font-size: 15px;
  margin: 0;
}
em {
  font-style: italic;
}
strong {
  font-weight: 600;
}
h1 {
  font-size: 38px;
  color: #284b61;
  padding: 3px 0 10px;
  margin: 0;
  font-weight: 600;
  line-height: 1.3;
  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}
h1 a {
  color: #4a4a4a;
}
h1 a:hover {
  color: #b5c2c9;
  text-decoration: none;
}
h2 {
  font-size: 18px;
  color: #284b61;
  padding: 10px 0 0;
  margin: 0;
  font-weight: 600;
  line-height: 1.3;
}
h2.section-heading {
  padding-bottom: 5px;
  margin-bottom: 15px;
  border-bottom: 1px solid #b5c2c9;
}
h3,
h4,
h5,
h6,
#innercontent .gform_wrapper .gsection .gfield_label,
#innercontent .gform_wrapper h2.gsection_title,
#innercontent .gform_wrapper h3.gform_title {
  font-size: 17px;
  color: #284b61;
  padding: 10px 0 0;
  margin: 0;
  font-weight: 600;
  line-height: 1.3;
}
ul,
ol {
  padding: 4px 0 10px 0;
  margin: 0 0 0 25px;
  line-height: 1.4;
  font-size: 15px;
  list-style: disc;
  color: #4a4a4a;
}
ol {
  list-style-type: decimal;
}
* + html ul {
  /* Filter for IE7 */

  margin-left: 17px;
}
* + html ol {
  /* Filter for IE7 */

  margin-left: 30px;
}
p + ul,
p + ol {
  margin-top: -17px;
}
ul li,
ol li {
  padding: 2px 0 6px 0;
  margin: 0;
  line-height: 1.4;
  color: #4a4a4a;
}
hr {
  height: 0px;
  border: 0px none;
  border-top: 1px solid #b5c2c9;
  margin: 10px 0;
}
blockquote,
.indented {
  display: block;
  padding-left: 15px;
}
p.featured,
#innercontent .gform_wrapper span.gform_description {
  font-size: 16px;
  padding: 3px 10px 10px 0;
  margin: 0;
  font-weight: normal;
  line-height: 1.4;
}
.note {
  font-size: x-small;
}
.alignright {
  float: right;
  margin: 0 5px 10px 20px;
}
.alignleft {
  float: left;
  margin: 0 20px 10px 0;
}
.inset {
  display: block;
  float: left;
  margin: 8px 10px 10px 0;
}
.clear {
  clear: both;
}
.tighttop {
  padding-top: 0;
}
ul.tighttop,
ol.tighttop {
  margin-top: -6px;
}
.bottompad {
  padding-bottom: 15px;
}
.nobottompadding {
  padding-bottom: 0;
}
.twocolumns {
  width: 45%;
  float: left;
  margin: 0 4% 15px 0;
  padding: 0;
}
.twocolumns.large {
  width: 50%;
}
.twocolumns.small {
  width: 34%;
}
table {
  border: 1px solid #b5c2c9;
  border-collapse: collapse;
  margin-bottom: 30px;
}
th {
  border: 1px solid #b5c2c9;
  background-color: #b5c2c9;
  font-weight: bold;
  font-size: 15px;
  color: #4a4a4a;
  padding: 5px;
  text-align: left;
}
td {
  border: 1px solid #b5c2c9;
  padding: 5px 5px 5px 5px;
  font-size: 14px;
  line-height: 16px;
  color: #444;
  text-align: left;
}
td.vcenter {
  vertical-align: middle;
}
td.centered,
th.centered {
  text-align: center;
}
#content table img {
  border: 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px;
  vertical-align: middle;
}
table.noborder,
table.noborder th,
table.noborder td,
table.logos,
table.logos th,
table.logos td {
  border: 0px none;
}
table.logos td {
  padding: 15px;
  vertical-align: middle;
  text-align: center;
}
table.twocolumns {
  width: 100%;
}
table.twocolumns th,
table.twocolumns td {
  width: 50%;
}
#preload,
#homeslideshow-preload,
#printlogo,
#phone_btn,
.mobile-only {
  display: none;
}
/* End Text Elements */
/* Header */
#header-container {
  position: relative;
  width: 980px;
  height: 200px;
  margin: 0px auto;
  overflow: visible;
  z-index: 1000;
  background: #fff;
}
#header-container #header {
  position: relative;
  width: 980px;
  height: 200px;
  margin: 0px auto;
  padding: 0;
  overflow: visible;
  z-index: 80;
}
#header-container #logo {
  position: absolute;
  left: 22px;
  top: 40px;
  padding: 0;
  width: 190px;
  height: 105px;
  overflow: visible;
}
#header-container #logo a {
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 190px;
  height: 105px;
  text-decoration: none;
  border: 0px none;
  background: url(../img/logo_r-2.png) no-repeat;
  text-indent: -9000px;
  z-index: 80;
}
/* Retina Adjustments to Logo */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (-ms-min-device-pixel-ratio: 1.5) {
  #logo a {
    background-image: url(../img/logo-2x_r-2.png);
    background-size: 190px 105px;
  }
}
/* PRIMARY NAVIGATION STYLES */
ul#menu-primary-navigation {
  padding: 0;
  margin: 0;
  background: #284b61;
  float: right;
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 100%;
  z-index: 100000;
  border-top: 2px solid #284b61;
  border-bottom: 2px solid #284b61;
}
ul#menu-primary-navigation li {
  float: right;
  margin: 0;
  padding: 0;
}
ul#menu-primary-navigation li.mobile-only {
  display: none;
}
ul#menu-primary-navigation li a {
  display: block;
  height: 16px;
  padding: 7px 20px 8px 20px;
  margin: 0;
  font: 16px "Source Sans Pro", Arial, Helvetica, sans-serif;
  font-weight: 600;
  line-height: 15px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background: transparent;
  border: 0px none;
}
ul#menu-primary-navigation li:first-child a {
  background: transparent;
}
ul#menu-primary-navigation li a:hover,
ul#menu-primary-navigation li:hover a,
ul#menu-primary-navigation li:first-child a:hover {
  color: #fff;
  text-decoration: none;
  background-color: transparent;
}
ul#menu-primary-navigation li ul {
  width: 246px;
  border: 0px none;
  background: #284b61;
  padding: 15px 0;
  margin: 0;
  left: 0px;
  top: 27px;
}
ul#menu-primary-navigation li:first-child ul {
  left: auto;
  right: 0px;
}
ul#menu-primary-navigation li ul li,
ul#menu-primary-navigation li:hover ul li {
  float: none;
  width: auto;
  margin: 0;
  padding: 0;
  border: 0px none;
}
ul#menu-primary-navigation li ul li a,
ul#menu-primary-navigation li:hover ul li a {
  border: 0px none;
  padding: 4px 15px 4px 25px;
  margin: 0;
  height: auto;
  width: 206px;
  line-height: 1.3;
  background: transparent;
  text-transform: none;
  color: #fff;
  text-decoration: none;
  text-align: left;
  font-size: 14px;
}
ul#menu-primary-navigation li ul li a:hover,
ul#menu-primary-navigation li:hover ul li a:hover {
  color: #fff;
  text-decoration: none;
  background-color: #f6ab41;
}
ul#menu-primary-navigation li ul li ul,
ul#menu-primary-navigation li:hover ul li ul,
ul#menu-primary-navigation li ul li:hover ul,
ul#menu-primary-navigation li:hover ul li:hover ul {
  position: absolute;
  top: 0px;
  margin-left: 246px;
  padding: 0;
}
ul#menu-primary-navigation li div.more,
ul#menu-primary-navigation li div.back {
  display: none;
}
ul#menu-primary-navigation #nav-highlight {
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 250px;
  height: 31px;
  background: #f6ab41;
}
/* Content Area General */
#content-container {
  position: relative;
  width: 980px;
  padding: 0;
  margin: 0 auto;
  z-index: 10;
  background: #fff;
}
#content-container #content {
  position: relative;
  background: #fff;
  padding: 0;
  width: 980px;
  margin: 0px auto;
  clear: both;
}
#content-container #content #innercontent {
  background: #dae1e4 url(../img/pagetext-bg.png) top left repeat-y;
  width: 955px;
  margin-right: 25px;
  float: left;
}
#content-container #content #innercontent #pagetext {
  float: left;
  margin: 0;
  padding: 20px 35px 30px;
  position: relative;
  width: 550px;
  background: #fff;
}
#content-container #content #innercontent #pagetext.fullwidth {
  float: none;
  width: auto;
}
#content-container #content #innercontent #pagetext img {
  max-width: 100%;
  height: auto;
}
#content-container #content #innercontent #pagetext #map_canvas img {
  max-width: none;
}
/* Sidebars */
#sidebar {
  display: block;
  float: left;
  width: 285px;
  margin: 0;
  padding: 32px 25px 30px;
  list-style: none;
  overflow: visible;
}
#sidebar .teaser,
#sidebar .featured {
  display: block;
  position: relative;
  margin: 0 0 22px;
  background: transparent;
}
#sidebar .teaser .box,
#sidebar .featured .box {
  display: block;
  position: relative;
  padding: 0;
  margin: 0;
  background: #fff;
  text-decoration: none;
  border: 1px solid #b5c2c9;
  min-height: 36px;
  padding: 0 0 12px 0;
}
#sidebar .teaser .box img,
#sidebar .featured .box img {
  display: block;
  position: absolute;
  top: 8px;
  left: 1px;
  margin: 0;
  padding: 0;
  max-width: 100%;
  height: auto;
}
#sidebar .teaser .box h5,
#sidebar .featured .box h5 {
  font-weight: 600;
  font-size: 18px;
  text-align: left;
  padding: 12px 15px 0 65px;
  color: #284b61;
  line-height: 1.2;
}
#sidebar .teaser .box h5 a,
#sidebar .featured .box h5 a {
  text-decoration: none;
  color: #b5c2c9;
}
#sidebar .teaser .box p,
#sidebar .featured .box p {
  color: #284b61;
  font-size: 14px;
  text-decoration: none;
  padding: 0px 15px 0 65px;
  text-align: left;
}
#sidebar .teaser a.box,
#sidebar .featured a.box {
  display: block;
}
#sidebar .teaser a.box:hover,
#sidebar .featured a.box:hover {
  background: #284b61;
}
#sidebar .teaser a.box:hover h5,
#sidebar .featured a.box:hover h5,
#sidebar .teaser a.box:hover p,
#sidebar .featured a.box:hover p {
  color: #fff;
  text-decoration: none;
}
#sidebar .teaser.testimonial,
#sidebar .featured.testimonial {
  padding-left: 18px;
  border-left: 10px solid #f6ab41;
  margin-top: 45px;
}
#sidebar .teaser.testimonial p,
#sidebar .featured.testimonial p {
  font-size: 14px;
  color: #4a4a4a;
  font-weight: 600;
}
#sidebar .teaser.testimonial p.credit,
#sidebar .featured.testimonial p.credit {
  color: #4a4a4a;
  padding-top: 0px;
  padding-bottom: 3px;
  font-weight: 700;
}
#sidebar #subnav,
#sidebar .subnav {
  padding: 0 0 30px;
  position: relative;
}
#sidebar #subnav ul,
#sidebar .subnav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#sidebar #subnav ul li,
#sidebar .subnav ul li {
  margin: 0;
  padding: 0 0 3px;
  font-size: 15px;
}
#sidebar #subnav ul li a,
#sidebar .subnav ul li a {
  text-decoration: none;
  color: #284b61;
}
#sidebar #subnav ul li a:hover,
#sidebar .subnav ul li a:hover {
  color: #f6ab41;
}
#sidebar #subnav ul li.parent,
#sidebar .subnav ul li.parent {
  font-size: 18px;
  font-weight: 600;
}
#sidebar #subnav ul li.current_page_item,
#sidebar .subnav ul li.current_page_item {
  font-weight: 600;
}
#sidebar #subnav div.expand,
#sidebar .subnav div.expand {
  display: none;
}
#sidebar.map {
  padding-bottom: 0;
}
#sidebar #dealer_lists {
  display: block;
  float: none;
  width: auto;
  margin-bottom: 35px;
  margin-left: 0;
}
/* Homepage Styles */
#home-slideshow {
  position: relative;
  width: 100%;
  margin: 0px auto;
  height: 360px;
  overflow: hidden;
}
#home-slideshow a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 360px;
  background-position: top center;
}
#home-slideshow .cycle-pager {
  text-align: center;
  padding: 0;
  width: 100%;
  position: absolute;
  bottom: 10px;
  z-index: 100000;
}
#home-slideshow .cycle-pager span {
  font-family: "Genericons";
  font-size: 28px;
  line-height: 1;
  width: 10px;
  height: 10px;
  display: inline-block;
  color: #8d8f98;
  cursor: pointer;
  padding: 7px 5px;
  margin: 0;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  vertical-align: top;
}
#home-slideshow .cycle-pager span:before {
  content: '\f428';
  margin-right: 30px;
  position: relative;
  top: -10px;
  left: -15px;
}
#home-slideshow .cycle-pager span.cycle-pager-active {
  color: #fff;
}
#home-slideshow .cycle-pager span > * {
  cursor: pointer;
}
#home-slideshow .cycle-prev,
#home-slideshow .cycle-next {
  display: block;
  position: absolute;
  top: 220px;
  width: 74px;
  height: 74px;
  background-size: 148px 74px;
  background-position: top left;
  background-color: transparent;
  overflow: hidden;
  z-index: 1000;
}
#home-slideshow .cycle-prev:hover,
#home-slideshow .cycle-next:hover {
  /*background-position: top right;*/

  cursor: pointer;
}
#home-slideshow .cycle-prev {
  left: 0px;
  background-image: url(../img/pager-left_r-2.png);
}
#home-slideshow .cycle-next {
  right: 0px;
  background-image: url(../img/pager-right_r-2.png);
}
#logos-slider-container {
  position: relative;
  width: 100%;
  margin: 20px auto;
  height: 80px;
  overflow: hidden;
  background: #fff;
}
#logos-slider-container #logos-slider {
  position: relative;
  width: 840px;
  height: 70px;
  margin: 5px auto;
  padding: 0;
}
#logos-slider-container #logos-slider a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 120px;
  height: 70px;
}
#logos-slider-container #logos-slider a img {
  width: 120px;
  height: 70px;
  opacity: 0.7;
}
#logos-slider-container #logos-slider a:hover img {
  opacity: 1;
}
#logos-slider-container #slider-prev,
#logos-slider-container #slider-next {
  display: block;
  position: absolute;
  top: 0px;
  left: 50%;
  width: 35px;
  height: 80px;
  background-position: top left;
  background-color: transparent;
  overflow: hidden;
  z-index: 1000;
}
#logos-slider-container #slider-prev:hover,
#logos-slider-container #slider-next:hover {
  background-position: top right;
  cursor: pointer;
}
#logos-slider-container #slider-prev {
  margin-left: -460px;
  background-image: url(../img/pager-left_r-4.png);
}
#logos-slider-container #slider-next {
  margin-left: 425px;
  background-image: url(../img/pager-right_r-3.png);
}
#home-content {
  position: relative;
  background: #fff;
  margin: 35px auto;
  width: 660px;
}
#home-content h1 {
  text-align: center;
  font-size: 24px;
  font-weight: normal;
  padding-bottom: 15px;
}
#home-content p {
  font-size: 15px;
  text-align: center;
  color: #4a4a4a;
}
#home-teasers-container {
  position: relative;
  width: 100%;
  background: transparent;
  float: left;
  padding: 0;
}
#home-teasers-container #home-teasers {
  position: relative;
  width: 970px;
  margin: 0px auto;
}
#home-teasers-container #home-teasers .row {
  float: left;
  padding: 0 0 15px 0;
  margin: 0;
}
#home-teasers-container #home-teasers .row a {
  display: block;
  position: relative;
  float: left;
  margin: 0 0 0 25px;
  width: 292px;
  height: 235px;
  background: #fff;
  border: 1px solid #b5c2c9;
  text-align: center;
  text-decoration: none;
}
#home-teasers-container #home-teasers .row a h3 {
  font: bold 18px Arial, Helvetica, sans-serif;
  color: #284b61;
  text-align: center;
  padding: 0 15px;
  margin: 0;
}
#home-teasers-container #home-teasers .row a img {
  display: block;
  padding: 10px 0 10px 0;
  margin: 0 auto;
}
#home-teasers-container #home-teasers .row a p {
  font-size: 14px;
  color: #284b61;
  margin: 0;
  padding: 5px 20px 20px;
  text-align: center;
}
#home-teasers-container #home-teasers .row a:hover {
  background: #dae1e4;
}
#home-teasers-container #home-teasers .row a:hover h3,
#home-teasers-container #home-teasers .row a:hover p {
  text-decoration: none;
}
/* Partners Grid */
#logos-container {
  position: relative;
  width: 100%;
  background: transparent;
  float: left;
  padding: 0;
}
#logos-container #logos-grid {
  position: relative;
  width: 100%;
  margin: 0px auto;
}
#logos-container #logos-grid .row {
  float: left;
  padding: 0 0 15px 0;
  margin: 0;
}
#logos-container #logos-grid .row a {
  display: block;
  position: relative;
  float: left;
  margin: 0 15px 0 0;
  width: 165px;
  height: 97px;
  background: #fff;
  border: 1px solid #fff;
  text-align: center;
  text-decoration: none;
  overflow: hidden;
}
#logos-container #logos-grid .row a img {
  display: block;
  padding: 0;
  margin: 0 auto;
  width: 100%;
  height: auto;
}
#logos-container #logos-grid .row a:hover {
  border-color: #b5c2c9;
}
h2.partner-contact-info {
  padding-top: 30px;
}
h2.partner-contact-info a {
  text-decoration: none;
}
/* Find a Dealer */
.map_container {
  background: #fff;
  margin-left: 25px;
  padding: 30px 0 20px;
}
#map_canvas {
  width: 100%;
  height: 500px;
  margin-top: 0px;
}
#map_canvas img {
  max-width: none;
}
#map_canvas h5 {
  font-size: 14px;
  padding-top: 5px;
}
#map_canvas p {
  font-size: 12px;
}
#map_canvas .gm-style-iw {
  width: 225px;
}
#dealer_intro_content {
  display: block;
  float: left;
  width: 570px;
}
#dealer_lists {
  display: block;
  float: right;
  margin: 0 0 20px 25px;
  width: 270px;
}
#dealer_lists p {
  padding-bottom: 12px;
}
#dealer_lists p label {
  display: block;
  padding-bottom: 2px;
}
#dealer_lists p select {
  display: block;
  width: 270px;
}
#pin_key {
  display: block;
  margin: 20px 0 0;
  padding: 0;
  text-align: center;
}
#pin_key li {
  display: inline-block;
  padding: 0 20px 0 33px;
  font-size: 13px;
  line-height: 30px;
  position: relative;
}
#pin_key li img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
#pagetext.dealer_list .twocolumns {
  height: 145px;
}
/* Form Styles */
#innercontent .gform_wrapper .gform_heading {
  margin-bottom: 0px;
}
#innercontent .gform_wrapper .gfield_required {
  color: #284b61;
}
#innercontent .gform_wrapper .top_label .gfield_label {
  font-weight: normal;
}
#innercontent .gform_wrapper span.gform_description {
  color: #333;
  font-size: 15px;
}
#innercontent .gform_wrapper input[type="text"],
#innercontent .gform_wrapper input[type="url"],
#innercontent .gform_wrapper input[type="email"],
#innercontent .gform_wrapper input[type="tel"],
#innercontent .gform_wrapper input[type="number"],
#innercontent .gform_wrapper input[type="password"],
#innercontent .gform_wrapper textarea,
#innercontent .gform_wrapper select {
  font-size: 14px;
}
#innercontent .gform_wrapper #respond input#submit,
#innercontent .gform_wrapper .gform_footer input.button,
#innercontent .gform_wrapper .gform_footer input[type="submit"] {
  background-color: #284b61;
  border: 1px solid #999999;
  border-radius: 0;
  color: #FFFFFF;
  cursor: pointer;
  display: block;
  float: none;
  font-size: 15px;
  font-weight: normal;
  margin: 5px 0;
  padding: 6px 25px 7px;
  text-decoration: none;
  width: auto;
  -webkit-appearance: none;
}
#innercontent .gform_wrapper #respond input#submit:hover,
#innercontent .gform_wrapper .gform_footer input.button:hover,
#innercontent .gform_wrapper .gform_footer input[type="submit"]:hover {
  background-color: #b5c2c9;
  text-decoration: none;
  cursor: pointer;
}
/* End Form Styles */
/* Footer */
#footer-container {
  clear: both;
  position: relative;
  padding: 0;
  margin: 0px auto;
  width: 980px;
  z-index: 1;
  overflow: visible;
}
#footer-container #footer {
  position: relative;
  padding: 0;
  margin: 0px auto;
  width: 980px;
  float: left;
  z-index: 1;
  background: #b5c2c9;
}
#footer-container #footer ul {
  display: block;
  padding: 30px 0 0 75px;
  margin: 0;
  list-style: none;
  float: left;
  width: 165px;
}
#footer-container #footer ul li {
  margin: 0;
  padding: 4px 0;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.4;
}
#footer-container #footer ul li a {
  color: #284b61;
  text-decoration: none;
  text-transform: uppercase;
}
#footer-container #footer ul li a:hover {
  text-decoration: underline;
  color: #284b61;
}
#footer-container #footer ul li ul {
  padding: 4px 0 0;
  margin: 0;
  float: none;
}
#footer-container #footer ul li ul li {
  font-weight: normal;
  font-size: 15px;
}
#footer-container #footer ul li ul li a {
  color: #284b61;
  text-transform: none;
}
#footer-container #footer ul li ul li a:hover {
  color: #284b61;
  text-decoration: underline;
}
#footer-container #footer .column4 {
  display: block;
  margin: 0;
  float: left;
  width: 224px;
  padding: 30px 15px 20px 20px;
  background: #f6ab41;
  border-left: 1px solid #fff;
}
#footer-container #footer .column4 h4 {
  font-size: 18px;
  padding: 0 0 20px;
  margin: 0;
}
#footer-container #footer .column4 h4 a {
  display: inline;
  font-size: 18px;
  margin: 0;
  color: #284b61;
  text-decoration: none;
}
#footer-container #footer .column4 h4 a:hover {
  color: #284b61;
  text-decoration: underline;
}
#footer-container #footer .column4 a {
  display: block;
  margin: 0 0 15px 0;
  color: #284b61;
  text-decoration: none;
  font-size: 15px;
}
#footer-container #footer .column4 a:hover {
  color: #284b61;
  text-decoration: underline;
}
#footer-container #copyright {
  clear: both;
  font-size: 12px;
  margin: 0;
  padding: 7px 0 9px 75px;
  color: #fff;
  font-weight: normal;
  line-height: 16px;
  background: #284b61;
  border-top: 1px solid #fff;
}
#footer-container #copyright a {
  color: #fff;
  text-decoration: none;
}
#footer-container #copyright a:hover {
  color: #fff;
  text-decoration: underline;
}
/* Extra Stuff */
/*! Gray v1.4.1 (https://github.com/karlhorky/gray) | MIT */
.grayscale {
  /* Firefox 10+, Firefox on Android */

  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  /* IE 6-9 */

  filter: gray;
  /*
    Chrome 19+,
    Safari 6+,
    Safari 6+ iOS,
    Opera 15+
  */

  -webkit-filter: grayscale(100%);
}
.grayscale.grayscale-fade {
  -webkit-transition: -webkit-filter 0.5s;
}
.grayscale.grayscale-off,
.grayscale.grayscale-fade:hover {
  -webkit-filter: grayscale(0%);
  filter: none;
}
.grayscale.grayscale-replaced {
  filter: none;
  -webkit-filter: none;
}
.grayscale.grayscale-replaced > svg {
  opacity: 1;
  -webkit-transition: opacity .5s ease;
  transition: opacity .5s ease;
}
.grayscale.grayscale-replaced.grayscale-off > svg,
.grayscale.grayscale-replaced.grayscale-fade:hover > svg {
  opacity: 0;
}
/* Purchase Reporting */
.purchasing-report .quarter-select label {
  font-weight: bold;
  font-size: 18px;
}
.purchasing-report .quarter-select select {
  font-size: 16px;
  margin-left: 15px;
}
.purchasing-report .twocolumns label {
  float: left;
  margin-right: 10px;
  width: 62%;
  font-size: 14px;
}
.purchasing-report .twocolumns span {
  font-size: 18px;
  margin-right: 3px;
}
.purchasing-report .twocolumns input {
  width: 65px;
  font-size: 15px;
  height: 26px;
  text-align: right;
  margin-top: 7px;
}
.purchasing-report #form-actions {
  position: fixed;
  top: 270px;
  left: 50%;
  margin-left: 150px;
}
.purchasing-report #form-actions.sticky {
  top: 100px;
}
.purchasing-report #form-actions h2 {
  font-size: 24px;
}
.purchasing-report #form-actions button {
  display: block;
  width: 235px;
  height: 40px;
  padding: 0;
  margin: 15px 0;
  color: #fff;
  background: #284b61;
  border: 1px solid #284b61;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
}
.purchasing-report #form-actions button:hover {
  cursor: pointer;
  background: #f6ab41;
}
.purchasing-report #form-actions h3 {
  font-size: 22px;
}
p.status {
  padding: 8px;
  font-weight: bold;
  background: #fdfc84;
  margin-bottom: 10px;
}
#loginform {
  margin: 20px 0 0 7px;
  overflow: hidden;
  padding: 26px 24px;
  width: 275px;
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.13);
}
#loginform p.tight {
  padding-bottom: 7px;
}
#loginform input[type="text"],
#loginform input[type="password"] {
  background: #FBFBFB;
  border: 1px solid #ddd;
  font-size: 17px;
  line-height: 1;
  margin: 2px 0 6px;
  padding: 5px;
  width: 259px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07) inset;
  border-radius: 0;
  -webkit-appearance: none;
}
#loginform input#reports-submit {
  height: 40px;
  line-height: 38px;
  vertical-align: baseline;
  background: #284b61;
  border-color: #284b61;
  color: #fff;
  border-radius: 3px;
  border-style: solid;
  border-width: 1px;
  cursor: pointer;
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin: 0;
  padding: 0 20px 2px;
  text-decoration: none;
  white-space: nowrap;
  margin-top: 25px;
  -webkit-appearance: none;
}
#loginform input#reports-submit:hover {
  background: #f6ab41;
  border-color: #f6ab41;
}